@media (max-width:1024px){
  h1{font-size:30px}
    #videoContainer{
        width:62%;
    }
    #leftContentWrap{
        width:38%;
    }

    #textPageContent img{
        max-width:100%;
    }
    .level-2 a, .level-3 a, #testClicker{
        padding:15px 0 15px 64px;
    }


    .testimonialWrap{
        width:calc(33% - 2vw);
    }
        .testimonialBtn {
        height: 5vw;
        width: 5vw;
    }
    #testNavRight, #testNavLeft {

    }

    #frontPageHeader{
        font-size:32px;
    }
    .level-2 a, .level-3 a, #testClicker{
        padding:15px 0 15px 64px;
    }
    .navOpen .level-2 a, #testClicker{
        font-size:28px;
    }
    .navOpen .level-3 a{
        font-size:18px;
    }
	#textPageContent .callToActionClicker{
		width:100%;
	}
}
